Lavalite package that provides master_crypto_currency management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/master_crypto_currency`.

    "litecms/master_crypto_currency": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\MasterCryptoCurrency\Providers\MasterCryptoCurrencyServiceProvider::class,

And also add it to alias

    'MasterCryptoCurrency'  => Litecms\MasterCryptoCurrency\Facades\MasterCryptoCurrency::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\MasterCryptoCurrencyTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\MasterCryptoCurrency\Providers\MasterCryptoCurrencyServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\MasterCryptoCurrency\Providers\MasterCryptoCurrencyServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\MasterCryptoCurrency\Providers\MasterCryptoCurrencyServiceProvider" --tag="view"


## Usage


