<?php

namespace Litecms\MasterCryptoCurrency\Repositories\Eloquent;

use Litecms\MasterCryptoCurrency\Interfaces\MasterCurrencyRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class MasterCurrencyRepository extends BaseRepository implements MasterCurrencyRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.master_crypto_currency.master_currency.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.master_crypto_currency.master_currency.model.model');
    }
}
